D4Science Infrastructure - VM Creation #8753
Task # 8749 (Closed): Create Resource Registry Cluster

Please Create VM to install Resource Registry - 1
May 25, 2017 03:11 PM - Luca Frosini

Status:
Priority:
Assignee:

Target version:

Infrastructure:

RAM:

CPU:

DiskSpace:

Smartgears:

Smartgears Version:

Application
Instructions:

Smartgears scopes:

Closed
Normal
_InfraScience Systems Engineer

D4Science Infrastructure Upgrade to
gCube 4.5

Production

10

Yes

released in 4.5.0

/root
/root/allVOs

please add to container.xml this tag

<authorizeChildrenContext>true</authori
zeChildrenContext>

Start date:
Due date:

% Done:

Applications list and
version:

Applications context
path:

External storage data

disk:

Smartgears auth
connector:

data transfer
enabled:

PostgreSQL
database:

Number of VMs:

May 25, 2017

100%

<groupld>org.gcube.information-system
</groupld>
<artifactld>resource-registry</artifactid>
<version>1.4.0-4.5.0-148947</version>

resource-registry

No

No

Description

History

#1 - May 25, 2017 03:16 PM - Luca Frosini

- Smartgears scopes updated

#2 - May 25, 2017 03:17 PM - Luca Frosini
- Copied to VM Creation #8755: Please Create VM to install Resource Registry - 2 added

#3 - May 25, 2017 03:17 PM - Luca Frosini
- Copied to deleted (VM Creation #8755: Please Create VM to install Resource Registry - 2)

#4 - Jun 06, 2017 05:04 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

Dec 15, 2025

1/2




resourceregistry1-d4s.d4science.org is running.

#5 - Jun 06, 2017 05:41 PM - Tommaso Piccioli

renamed to resource-registry1.d4science.org

#6 - Jun 08, 2017 03:27 PM - Andrea Dell'Amico
- Applications list and version updated

- Applications context path updated

#7 - Jun 12, 2017 05:06 PM - Andrea Dell’Amico
- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

The service has been provisioned. | see that haproxy passes its check, but | have a doubt about the orientdb user. | don't see anywhere a task that
creates it, and | don't remember how we did in dev.

#8 - Jun 14, 2017 12:26 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

Dec 15, 2025 22
